# Generated by Django 3.0.3 on 2020-02-27 10:11

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Menus',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
                ('link', models.CharField(max_length=200, null=True)),
                ('menu_name', models.CharField(max_length=50, null=True)),
                ('icon', models.CharField(max_length=30, null=True)),
                ('parent', models.IntegerField(null=True)),
                ('classes', models.CharField(max_length=200, null=True)),
                ('badge_display', models.BooleanField(default=False)),
                ('badge_type', models.CharField(max_length=30, null=True)),
                ('badge_value', models.CharField(max_length=30, null=True)),
            ],
        ),
    ]
